package com.bwie.common.domain;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import org.springframework.format.annotation.DateTimeFormat;

import java.util.Date;

@Data
@AllArgsConstructor
@NoArgsConstructor
public class Health{
    private Integer healthId;
    private String healthTitle;
    private String healthContent;
    @DateTimeFormat(pattern = "yyyy-MM-dd")
    private Date healthDate;
    private Integer userId;
    private Integer isDele;

    private Integer pageNum;
    private Integer pageSize;
}
